<?php
session_start();
include("cls_conexion.php");
$CNN=new ClsMySQL();
include("conexion23.php");
//
if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
//
$IdUsu=vbval(V($_SESSION['SYS_USER_ID']));
//
$StrGT="";
$SYS_MSG="";
$SYS_FOC="";
//+++
$KEY=V($_GET['KEY']);
$TCA=V($_GET['TCA']);
$REF=V($_GET['REF']);
if(strlen($KEY)==0){
	$KEY=V($_POST['KEY']);
	$TCA=V($_POST['TCA']);
	$REF=V($_POST['REF']);
}
$KEY=vbval($KEY);
$TCA=vbval($TCA);
$REF=vbval($REF);
//
$CERRAR=0;
//
include("ges_costeo_funciones.php");
include("ges_costeo_ec_fun.php");
//
//COSTEO_CONCEPTOS_ACT_SOL_DOL(1,3.359);
//
$TI=0;
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Concepto - Editar Monto</title>
<!--INI_SCRIPT------------------------------------------------------------------------------>
<?php AddJs(); ?>
<script type="text/javascript" src="ja/funciones2027b.js"></script>
<script type="text/javascript" src="ja/ges_costeo_ec.js"></script>
<!--FIN_SCRIPT------------------------------------->
<link rel="stylesheet" type="text/css" href="css/estiloss.css"  />
<link rel="stylesheet" type="text/css" href="css/basic.css"  />
<link rel="stylesheet" type="text/css" href="css/mnu.css"  />

<link rel="stylesheet" type="text/css" href="tcal.css" />
<script type="text/javascript" src="tcal.js"></script> 

<style type="text/css">
.cF {height:800px;width:1250px;position:relative;top:0px}
.mM {height:34px;width:1250px;position:relative;top:0px;background-color:#09C; z-index:500;}

.tableFixHead          { overflow-y: auto; overflow:auto; border:solid 1px #363636;position: absolute; }
.tableFixHead thead th { position: sticky; top: 0; }
table  {border-collapse:collapse;width:100%;}
th, td {padding: 3px 3px;}
th     {background:#A0A0A0}
</style>
<script>
function FUN_INI(){
  Inicializar();
  SYS_LOAD();
  var cerrar=jVal(gv("CERRAR"));
  //alert(cerrar);
  if(cerrar==1){
	  window.opener.POP_ACT();
	  window.close();
	  return;
  }
  
}
</script>
</head>

<body onLoad="FUN_INI()" >
<div align="center">



<div Id="DivFRM"  class="cF" style="background-color:#FFC; width:580px; height:200px">
<form id="Frm" name="Frm" method="post" autocomplete="off"
action="ges_costeo_ec.php" enctype="multipart/form-data" 
style="margin:0px; padding:0px; display:inline;" onSubmit="return false;">

<!--INI_TITULO--------------------------------->
<div id="DivT" class="dT" style="width: 580px" >
<img src="png/compras.png"  class="iT" />
<div class="tT" style="width:350px">CONCEPTO - EDITAR MONTO</div>
</div>
<!--FIN_TITULO--------------------------------->

<div class="s1" style="left: 48px; top: 80px; width: 82px;">CONCEPTO</div>
<input name="Con"  type="text" id="Con"
class="lt roi" style="left: 48px; top: 100px; width: 273px"
tabindex="<?php echo ++$TI;?>"
value="<?php echo $Con;?>"/>

<div class="s1" style="left: 332px; top: 80px; width: 86px;">
TOTAL</div>
<input name="Tot"  type="text" id="Tot"
class="ndd" style="left: 333px; top: 100px; width: 104px" 
value="<?php echo $Tot;?>" 
tabindex="<?php echo ++$TI;?>"/>

<div class="s1" style="left: 445px; top: 80px; width: 96px;">
MONEDA</div>
<select name="Mnd" id="Mnd"  
class="lt" style="left: 444px; top: 100px; width: 104px" 
tabindex="<?php echo ++$TI;?>">
<?php
echo FCBO("valor","ges_xml_aux","tab='MND'",$Mnd,"N","S");
?>
</select>

<input type="button" name="CmdRegRet" id="CmdRegRet" 
value="<?php echo $CMD_CAP;?>" tabindex="<?php echo ++$TI;?>"
onClick="fxRetReg()"  
style="position: absolute; left: 510px; top: 368px; width: 151px; display:none" />
</p>



<input type="button" name="CmdG" id="CmdG" 
value="Guardar" tabindex="<?php echo ++$TI;?>"
onClick="fxGuardar()" 
style="position: absolute; left: 444px; top: 131px; width: 104px;" />

<!--INI_OCULTOS-------------------------------->
<input name="SYS_MSG" type="hidden" id="SYS_MSG" value="<?php echo $SYS_MSG;?>" />
<input name="SYS_FOC" type="hidden" id="SYS_FOC" value="<?php echo $SYS_FOC;?>" />

<input name="CERRAR" id="CERRAR" type="hidden" value="<?php echo $CERRAR;?>">
<input name="TxtAc" id="TxtAc" type="hidden" value="">

<input name="KEY" id="KEY" type="hidden" value="<?php echo $KEY;?>">
<input name="TCA" id="TCA" type="hidden" value="<?php echo $TCA;?>">
<input name="REF" id="REF" type="hidden" value="<?php echo $REF;?>">

</form>
</div>
</div>
</body>
</html>
